name: pretty
version: 1.1.3.3
id: pretty-1.1.3.3
key: pretty-1.1.3.3
license: BSD3
maintainer: David Terei <code@davidterei.com>
stability: Stable
homepage: http://github.com/haskell/pretty
synopsis: Pretty-printing library
description:
    This package contains a pretty-printing library, a set of API's
    that provides a way to easily print out text in a consistent
    format of your choosing. This is useful for compilers and related
    tools.
    .
    This library was originally designed by John Hughes's and has since
    been heavily modified by Simon Peyton Jones.
category: Text
exposed: True
exposed-modules:
    Text.PrettyPrint Text.PrettyPrint.HughesPJ
    Text.PrettyPrint.HughesPJClass Text.PrettyPrint.Annotated
    Text.PrettyPrint.Annotated.HughesPJ
    Text.PrettyPrint.Annotated.HughesPJClass
abi: 3d24d714e3b38fb2dddcea0d35127ee1
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/pretty-1.1.3.3
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/pretty-1.1.3.3
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/pretty-1.1.3.3
hs-libraries: HSpretty-1.1.3.3
depends:
    base-4.9.0.0 deepseq-1.4.2.0 ghc-prim-0.5.0.0
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/pretty-1.1.3.3/pretty.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/pretty-1.1.3.3
